## node-jmespath 0.15.0+dfsg

=== debian/changelog ===
node-jmespath (0.15.0+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-jmespath: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:08:23 +0000

node-jmespath (0.15.0+dfsg-3) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 20:59:09 +0100

node-jmespath (0.15.0+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 25 Jun 2021 13:53:52 +0530

node-jmespath (0.15.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #987263)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Apr 2021 12:21:12 +0200
