=== debian/control ===
Source: node-jmespath
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               nodejs,
               node-mocha <!nocheck>,
               dh-sequence-nodejs,
               terser
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-jmespath
Vcs-Git: https://salsa.debian.org/js-team/node-jmespath.git
Homepage: https://github.com/jmespath/jmespath.js
Rules-Requires-Root: no

Package: node-jmespath
Architecture: all
Depends: ${misc:Depends},
         nodejs:any
Description: javascript implementation of JMESPath
 Jmespath.js is a javascript implementation of JMESPath, which is a query
 language for JSON. It will take a JSON document and transform it into
 another JSON document through a JMESPath expression.
