## node-jmespath 0.16.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mocha -- test
endif

override_dh_fixperms:
	dh_fixperms
	find debian -name jp.js | xargs chmod -x
