## node-jmespath 0.16.0+dfsg

=== debian/changelog ===
node-jmespath (0.16.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.16.0+dfsg
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Mark Multi-Arch: foreign
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Oct 2025 20:13:57 +0530
